## jpackage-utils 1.6.3-0.0ubuntu1

=== debian/changelog ===
jpackage-utils (1.6.3-0.0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Jerry Haltom <wasabi@larvalstage.net>  Thu, 10 Mar 2005 23:51:31 -0600
