=== debian/control ===
Source: jpackage-utils
Section: universe/utils
Priority: optional
Maintainer: Jerry Haltom <wasabi@larvalstage.net>
Build-Depends-Indep: debhelper (>= 4.2.28), cdbs (>= 0.4.26)
Standards-Version: 3.6.1

Package: jpackage-utils
Architecture: all
Depends: java-common
Description: utilities for the JPackage Project
 Contains a set of utilities to conform to the JPackage packaging standards.
 .
   * build-classpath - build the Java classpath in a portable manner
   * build-jar-repository - build a jar repository in a portable manner
   * rebuild-jar-repository - rebuild a jar repository in a portable manner
   * build-classpath-directory - build the Java classpath from a directory
   * diff-jars - show jar content differences
   * jvmjar - install jvm extensions
 .
 The JPackage Project is located at http://www.jpackage.org/
