## jpackage-utils 1.6.3-0.0ubuntu2

=== debian/changelog ===
jpackage-utils (1.6.3-0.0ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:06:09 +0000
