=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: jpackage-utils
 Section: universe/utils
 Priority: optional
-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
 Build-Depends-Indep: debhelper (>= 4.2.28), cdbs (>= 0.4.26)
 Standards-Version: 3.6.1
