=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

install/jpackage-utils::
	echo "JPackage release ${DEB_VERSION%%-*}" > debian/jpackage-utils/etc/java/jpackage-release
